

/* Bild auf der Startseite */
.class_435_1320316457203 {
	margin-top: 2em;
	margin-bottom: 2em;
}

/* Bild links mit Text rechts vom Bild */
.class_435_1339496003378 {
	margin-top: 0em;
	margin-left: 0em;
	margin-bottom: 1em;
	margin-right: 1em;
	float: left;
}

/* Bild rechts mit Text links vom Bild */
.class_435_1338979321666 {
	margin-top: 0px;
	margin-left: 1em;
	margin-bottom: 1em;
	margin-right: 0px;
	float: right;
}

/* Bild volle Breite */
.class_435_1352719958834 {
	width: 100%;
}

/* Kachelmenu */
.kachel_menu {

}

/* Liste mit Doppelpfeil */
.class_435_1354099952442 {
}

LI.class_435_1354099952442 {
  float: none;
  LINE-HEIGHT: 1.4em;
  LIST-STYLE-TYPE: none;
  PADDING: 0.5em 0 0.7em 2.5em;
  BACKGROUND: url(/city_data/images/7/2/27/orig_20x16.gif) no-repeat left 0.6em;
  MARGIN-LEFT: -2em;
  VERTICAL-ALIGN: middle;
}

/* Liste mit Pfeil in Farbe des Bereiches */
.class_435_1357628670473 {
}

LI.class_435_1357628670473 {
  float: none;
  LINE-HEIGHT: 1.4em;
  LIST-STYLE-TYPE: none;
  PADDING: 0.5em 0 0.7em 2.5em;
  BACKGROUND: url(/city_data/images/4/7/174/orig_20x16.gif) no-repeat left 0.6em;
  MARGIN-LEFT: -2em;
  VERTICAL-ALIGN: middle;
}

/* rechter Bereich */
.fake_aside {

}

/* Teaser mit Butterfly-Effekt */
.butterfly {

}

/* Text rot und zentriert */
.class_435_1390896941315 {
	color: #FF0000;
	text-align: center;
}

/* Webdesign - Megamenu */
.megamenu {
/* Do not remove */
}


